Submit News Contact Us Translate Sign in Join

The Transformers Vs. The Gobots

Transformers News: The Transformers Vs. The Gobots

Tuesday, March 20th, 2007 7:14PM CDT

Category: Site Articles
Posted by: Hotrod   Views: 86,329

Topic Options: View Discussion · Sign in or Join to reply

It has been awhile since we have posted a new article. Well, the wait is over! Our next article comes to you courtesy of staff member Hotrod. In this article Hotrod takes a look back at the early 1980's when both Transformers were competing with another brand of transforming robot, Gobots. Here is Hotrod's article The Transformers Vs. The Gobots:

The Transformers Vs. The Gobots

During the mid to late 1980's there was a war taking place. It was not just a war between Autobots and Decepticons, or Guardians and Renegades. It was a war between Transformers and Gobots. The war was a struggle for fans and ultimately survival. When the dust finally settled there was a clear victor in the contest. As a result of the war Transformers and Gobots have been forever linked to each others history. The conflict has had a lasting impact on today's Transformers fans. Gobots receive a very mixed reaction from the Transformers fandom. Some Transformers fans cringe at the mention of Gobots, because they hate them for some reason. Other fans are indifferent towards Gobots. There is still another group of fans who for some reason or another like something about Gobots. This article will look back at the beginning of the war, how it ended, and the lasting impact the battle had on the Transformers franchise.


The Staging Game Begins


Both Hasbro and Tonka were two of the biggest toy companies in the United States during the 1980's. Both were constantly competing in the market with one another to get parents to buy their products for children. Tonka was popular for their toy trucks and construction vehicles. Hasbro was known for a wide range of games and toys, mainly G.I. Joe. The competition would come to a head in 1984, when both companies released products that on the surface were very similar to one another, robots that could change into something else.

The beginning of the Transformers goes further back then 1984. The idea of Transforming robots was nothing new to Hasbro. Hasbro had already formed a partnership with Japanese toy maker Takara in 1969, when Hasbro, then known as Hassenfeld Brothers was looking to expand into Japan. The two companies worked together to create the Microman line based on Hassenfeld Brothers' G.I. Joe figures. In order to appeal to the Japanese market Stephen Hassenfeld developed a different type of G.I. Joe figure that looked more like a cyborg. Thus, the Microman line was born. However, the two companies were not done working with each other.

Under the direction of Stephen Hassenfeld, Hassenfeld Brothers began working on scaled accessories for either the Microman or G.I. Joe line that could turn into robots. In 1974 the company received the first patent for first transforming toy figure. This toy would later be released as Megatron. In 1981 both Takara and Hassenfeld Brothers would put the patent to use.

Takara decide to reset the Microman line and reintroduce the line as New Microman. It did not stop there. Both Hassenfeld Brothers and Takara decided to combine this line with the transforming accessories Hassenfeld had developed. The result was yet another line named Micro Change. This was just the beginning, because Takara was about to take the Micro Change line a few more steps forward.

In 1983 Takara took the idea of transforming robots to new levels with their Micro Change series. They began to produce robots that could turn into normal everyday objects. Also in 1983 Takara began to market a series of robots that turned into various vehicles know as Diaclone. They would market this line in the United States under the name Diakron. This line was never marketed to the mainstream so it did not enjoy the success of most mainstream toy liens, but it did prove to be successful.

Hassenfeld Brothers, now Hasbro, had been watching Takara's success. Beginning in 1982 the company started to recapture all of the designs, concepts, and works. Hasbro also decided to license parts of the Micro Change and Diaclone lines from Takara and market the two series under one name, Transformers. The Hasbro contacted Griffin-Bacal Advertising Company to help come up with ideas for the new toy line. In 1983 Bob Budianski was brought in to flesh the idea out more and give life to the Concept of Transformers. By 1983 the pre-production of both the Transformers toys and cartoon was underway.

In 1982 Bandai, a Japanese toy company began producing a toy line of transforming robots called Machine Robo. Machine Robo enjoyed moderate success in Japan, and this caught the attention of executives at Tonka. Tonka had by this time heard the news about what was happening at Hasbro. After seeing the results of the Diakron line Tonka officials realized that there was a place in the United States market for transforming robots. So, Tonka entered a partnership with Bandai to bring Bandai's Machine Robo toys to North America. The agreement between Tonka and Bandai allowed Tonka to import the toys to the United States. Tonka changed the name of the toy line to the Gobots. In order to fill the line out for the U.S. market, Tonka created a few of their own toys to be part of the Gobot line. These toys were the Command Center, Thruster, and Zod.



War Breaks Out At Retail Stores


Tonka may have entered the planning phases later then Hasbro, but it was able to beat Hasbro to store shelves. Tonka began to distribute Gobots to retail stores in the United States in 1984. Gobots were released five months before the first Transformers hit the shelves. It seemed like Gobots had an advantage by being the first to the market. However, when Hasbro released Transformers whatever advantage Tonka had was soon gone.

The idea of transforming robots was almost an immediate hit with children, males in particular. Initial sales of both Gobots and Transformers were good. Neither company had a clear advantage early on, sales were about equal. In order for one of the companies to take the lead in the market they would have to address the problem of educating parents and children if they wanted to maximize profits and take the lead. Since both lines were on store shelves at the same time parents were easily confused at first when they went to the toy aisle at their favorite store. To many parents Transformers and Gobots were easily confused with one another. In their minds both were the same because they all were transforming robots. The first company to distinguish their brand as superior would be able to win the battle at retail stores.

Hasbro was smart enough to address the situation. They added faction symbols to their products from the beginning. As time passed parents and their children could recognize Transformers based on the Autobot and Decepticon logos alone. Children and parents alike could tell weather they were buying a heroic Autobot or evil Decepticon. Tonka never added faction symbols to their figures. As a result it was often confusing to kids and their parents as to whether they were getting a good Gobot, a Guardian, or a bad Gobot, a Renegade. After the confusion subsided Transformers sales began to out pace the sales of Gobots. Transformers were clearly becoming the toy of choice.

Another thing that began to hinder the success of Gobots was while Tonka was selling Gobots in the United States, Bandai continued to sell its Machine Robo line in Japan unaltered by the changes Tonka made. There was no continuity between the two companies. Takara on the other hand took a different approach. After seeing the success Hasbro was having with Transformers, Takara would bring the Transformers brand to Japan in 1985 and stop the production of their Micro Change and Diaclone lines. This meant that now both companies would work together on the same toy line to ensure the success of Transformers. This helped make Transformers a world wide brand, where as Gobots was more of a regional brand that, was not challenging the Transformers outside of the United States for the most part.

Though the sales of Gobots were high in 1984 and early 1985 the line was in trouble. Transformers were taking the lead in sales by larger margins each year. In 1986 it was clear that the Transformers were winning out at retail stores. By 1987 Gobot sales dropped dramatically.


The War gets Televised!


In September of 1984 both the Transformers and Gobots would get their own animated television shows. The reason behind this was simple. Each company wanted to advertise their product and what better way to do so then through a thirty minute cartoon aimed at their targeted audience, children.

Tonka turned to Hanna-Barbera to bring the Gobots to life. At the time Hanna-Barbera was one of the most popular animation studios in the United States, though many would argue the studio was in decline at the time. The Gobot cartoon would be named Challenge of the Gobots. The Challenge of the Gobots was the first of the two shows to reach to the airwaves. The first episode aired on September 8, 1984. Once again Tonka would not work with Bandai in this endeavor.

Bandai would go in a different direction. Machine Robo would not have a cartoon until July 3, 1986. The series was produced by Ashi Production. The series was called Machine Robo: Revenge of Cronos. This series ended on May 28, 1987. However, from 1988-1990 there were direct to video releases of the series. 1987 also marked the beginning of the second Machine Robo series, Machine Robo: Battle Hackers. The latest edition in the series is Machine Robo Rescue.

Not to be out done Hasbro also decided to create an animated series. They turned to an old partner who had helped them in the past, Marvel Comics. Marvel started to work on the Transformers cartoon with the help of the production company Sunbow, which was run by both Hasbro and Sony though Sony owned the company under the name Sony Wonder. Griffin-Bacal Advertising ran the media aspects of Sunbow. The first episode of Transformers would air nine days after the first episode of Challenge of the Gobots. Episode one of Transformers aired on September 17, 1984. Unlike Tonka and Bandai, Hasbro and Takara would share the cartoon and have it broadcast in both the United States and Japan. Initially Hasbro was on its own with the new cartoon, but after Hasbro started to enjoy success Takara had the series imported to Japan and continued to back it. In fact as many fans know Generation 1 continued on in Japan long after it had reached its conclusion in the United States.

Both shows tried to get some of the best voice actors available. There were voice actors who worked on both Challenge of the Gobots and Transformers. Two of these actors are popular with Transformers fans today. They are Peter Cullen and Frank Welker. Many Transformers know Cullen as the voice behind Optimus Prime, Ironhide, Wingspan, and others. Welker is known for doing the voices of Galvatron, Megatron, Mirage, Trailbreaker, Teletraan 2 and many others. Both actors also did a number of voices for Challenge of the Gobots. Cullen did voice acting for Spoiler, Tank, and Pincher. While Welker did the voices for Scooter, Zeemon, and Rest-Q.

Transformers would prove to be the better of the two series. Gobots lasted for sixty-six episodes, while the first Transformers series would span ninety-eight, thirty-two more then Gobots in the U.S. alone with many more episodes in Japan (Headmasters, Masterforce, and Victory). There were many reasons behind this. The first is simply many considered Gobots to be campier then Transformers. The writing and animation on Transformers was for the most part better then Gobots. Also the split between Tonka and Bandai over producing a cartoon also did not help. Instead of building a world wide audience both seemed to be after a regional audiences. Hasbro and Takara on the other hand were able to get a world wide audience by working together. This helped to increase the popularity of Transformers.



The War Expands Into Other Areas of MarketingTransformers #1 Marvel Comics


Hasbro and Tonka advertised their products on almost everything imaginable. Transformers and Gobots appeared on everything from plastic plates, birthday invitations, and bed sheets. Each brand even appeared in children's books. There seemed to be no limit to where Transformers and Gobots could be found. Hasbro, however, would turn to another marketing medium that the Tonka did not.

Hasbro wanted to bring the Transformers into the world of comic books so they signed a deal with Marvel Comics to produce a Transformers comic book. Marvel was one of the most popular comic book companies. Marvel was involved with Transformers from the very beginning. The first issue of Transformers was released in September of 1984, about the same time as the cartoon began to air in the United States. The Transformers comic was set originally to only run for four issues, however, due to early success it would last for eighty issues. The success of the comic would help spread the popularity of Transformers. Transformers were now able to reach people who read comic books but may or may not have watched the cartoon.


The War Erupts on the Big Screen!

Hasbro and Tonka decided to make movies of their properties. Both would in be released theaters. In the summer of 1986 the Gobots would battle the Transformers for box office superiority.


Gobots were the first to grace the silver screen. The Gobot movie was titled Gobots: War of the Rock Lords. Tonka would use the movie to introduce the Rock Lords as a spin off of Gobots. In order to try to ensure box office success Tonka and Hanna-Barbera would look to add well know celebrity voices to the movie cast. They brought in Roddy McDowell, who had done a number of movies before taking the role as Nuggit in the Gobot movie. McDowell had roles in a number of Planet of the Apes movies, The Poseidon Adventure, Bedknobs and Broomsticks, Cleopatra, and many other films. They also brought in Telly Savalas and Margot Kidder. Telly Savalas was a very popular actor at the time. He played Kojack in the Kojack television series. In Gobots: War of the Rock Lords, Savalas would do the voice for Magmar. Margot Kidder was a very popular actress at the time. She was best known at the time for her role as Lois Lane in the Superman movies. Kidder was cast as Solitaire in Gobots: War of the Rock Lords. Gobots: War of the Rock Lords was released on March 21, 1986.

Hasbro also enlisted the aid of popular Hollywood actors to voice act for their movie, Transformers: The Movie. Judd Nelson, Leonard Nimoy, Robert Stack, and Orson Welles all provided their vocal talents to Transformers: The Movie. Judd Nelson had previously had parts in Moonlighting, St. Elmo's Fire, The Breakfast Club, and other films. In the Transformers movie Nelson would be the voice behind the main character Hot Rod (and Rodimus Prime). Leonard Nimoy was another popular actor at the time Transformers: The Movie went in production. He was best known for his role as Spock in both the Star Trek movies and T.V. series. In the Transformers movie, Nimoy voiced the part of Galvatron. Robert Stack had a long career in Hollywood long before Transformers: The Movie. He was known for his roles in Uncommon Valor, Airplane!, Most Wanted, The Untouchables Parts 1 and 2. His credits also included many other movies and television series. Stacked filled the role of Ultra Magnus in the Transformers Movie. Orson Welles provided the voice of Unicron in the movie. Prior to his work on Transformers, a few of Welles credits were A Man of All Seasons, House of Card, London, and Waterloo. Sadly Welles died of a heart attack before production on Transformers: The Movie ended. On August 8, 1986, a little over four months after the release of Gobots: War of the Rock Lords, Transformers: The Movie was released on the big screen.

Even though it was released later, Transformers: The Movie won out at the box office. In its opening weekend, the movie pulled in over $1,779,559 with an overall gross of $5,849,647. Gobots: War of the Rock Lords only made $531,905 on its opening weekend and made a total of $1,338,264, which was less then Transformers: The Movie made on its opening weekend. To add insult to injury the Gobot movie had a slightly wider release then the Transformers movie. Gobots: War of the Rock Lords was released at 1,045 theaters across the United States. Transformers: The Movie was only released at 990 theaters.


The End of the Road


After being beaten at the box office and at retail stores, Tonka decided to shake things up a little. Tonka decided to release a spin off line call Rock Lords. In their minds this made perfect since they had introduced the Rock Lords in the Gobots movie. So later in 1986 Tonka released Rock Lords which had the slogan Powerful Living Rocks! This line would be a disappointment. It only lasted for three waves of figures, and many planned figures were never released.

Sales on Gobots continued to fall in 1986 and early 1987. The failure of the Rock Lords line did not help matters either. Tonka decided to cut their losses and ended both Gobots and Rock Lords. In 1987 the Gobot line was discontinued, leaving the Dread Launchers as the last Gobots ever released.


The Aftermath


Tonka would be bought out by Hasbro in 1991. This ended the war between Gobots and Transformers. However, it did not completely mark the end of Gobots. Ironically, Hasbro would use the name Gobots in the Transformers line and produce another line transforming robots aimed at younger children that would be called Gobots. It can be argued as to whether this was done out of spite or as a homage.

The first time the name Gobots appeared in the Transformers line was in 1993. A figure named Gobots was released as part of the Generation 2, G2, line. In 1995 Hasbro released a group of Transformers in the G2 line called Go-Bots. Go-Bots were small cars that were simple to transform. The molds used for Go-Bots would later be used as the Spy Changers.

Hasbro and Takara have used the names of Gobot characters as names for Transformers. One example of this was in 2002 when Hasbro released the Transformers Armada line. One of the mini-cons was named after the Gobot leader, Leader-1. Another example occurred in 2004 when Takara release E-Hobby repaints of their mini-bot reissues, Transformers Collection 12. The mini-bots in the set were suppose to have used the names of some of the Gobots who looked similar to them. Renegades were made into Decepticons and Guardians were changed to Autobots. However, due to legal issues the toys were numbered but never officially named. Here is the list of the six repaints with their intended names:

Bumblebee repainted as Bug Bite, a Decepticon
Cosmos repainted as Pathfinder, an Autobot
Huffer repainted as Road Ranger, an Autobot
Gears repainted as Small Foot, an Autobot
Powerglide repainted as Bad Boy, a Decepticon
Warpath repainted as Treads, a Decepticon

Gobots have even made cameo appearances in Transformers comic books. When Dreamwave had the license to producing Transformers comics, they would put Gobots in some of the panels. One of the Gobots that was used most often was Cykill. A few of Cykill's cameos were in Armada #16, War Within #2, and Transformers: Generation #10. Other Gobots also had brief cameos as well.


Hasbro also released another line of toys using the name Gobots. Hasbro made the decision to combine their Playskool brand with the Gobots name. The result was Playskool Gobots. Playskool Gobots were Transformers aimed at younger children.


The End?


The war between the Transformers and Gobots is over. Hasbro has seen fit to use the name Gobots, images of Gobots, and former Gobot names time after time. Who knows when or how Hasbro will use the Gobots next. One thing is for certain, Transformers won the war in the 80's and continue to survive today. Also Gobots may be gone, at least in the same sense as they were in the 80's, but they are not forgotten. They have made a lasting impact on Transformers. In some ways perhaps Transformers fans should thank Tonka for the Gobots. If they never would have challenged Hasbro who knows how hard Hasbro would have pushed Transformers. One thing is for certain the competition from Tonka forced Hasbro to put their best effort forward.


Special Thanks:
I would like to give a special thanks to Raymond T., for all of his help with this article. Thanks you Raymond T. for all of your input and countless edits!

List of sources
http://www.boxofficemojo.com
http://www.imdb.com
http://www.tv.com
http://tfu.info/index.htm
http://www.physics.ohio-state.edu/~sstoneb/tf/faq/history/franchise.php#gobots
http://www.microforever.com/
Credit(s): Hotrod
Search Got Transformers News? Let us know here!
Re: The Transformers Vs. The Gobots (59542)
Posted by 1337W422102 on March 20th, 2007 @ 7:42pm CDT
You misspelled "Bumblebee," the one that's a hyperlink.

Thanks for the in-depth information. That's a fun read! But why is this being posted in the news all of a sudden? Does Bay want to rape the Gobots too? Well, he can, I'm sure most of us wouldn't care...
Re: The Transformers Vs. The Gobots (59552)
Posted by Hotrod on March 20th, 2007 @ 7:56pm CDT
83457W422102 wrote:You misspelled "Bumblebee," the one that's a hyperlink.

Thanks for the in-depth information. That's a fun read! But why is this being posted in the news all of a sudden? Does Bay want to rape the Gobots too? Well, he can, I'm sure most of us wouldn't care...


:oops: I was still working on the links and I posted it by accident.

As for why I posted this, I have been working on this article for a long time and with all the movie hype I thought it would help remind fans of the first Transformers blitz.
Re: The Transformers Vs. The Gobots (59555)
Posted by 1337W422102 on March 20th, 2007 @ 7:59pm CDT
I didn't mean to be disrespectful at all! I'm sorry if I came off that way...

Those Gobot TF repaints are the only Gobots I would ever consider getting.

One more thing, the Gobots Movie poster doesn't show, instead I see a TFU.info hotlinking image...
Re: The Transformers Vs. The Gobots (59560)
Posted by Hotrod on March 20th, 2007 @ 8:10pm CDT
83457W422102 wrote:I didn't mean to be disrespectful at all! I'm sorry if I came off that way...

Those Gobot TF repaints are the only Gobots I would ever consider getting.

One more thing, the Gobots Movie poster doesn't show, instead I see a TFU.info hotlinking image...


I didn't think you did. Maybe my answer makes it seem that way. I am just happy you read it. The image is showing up for me. Is it showing up now? I was still playing around a bit with the image.
Re: The Transformers Vs. The Gobots (59561)
Posted by ShGarland_1383 on March 20th, 2007 @ 8:10pm CDT
I don't see the mistake on Bumblebee, but it could be that it's been fixed since you posted.

As for this being posted as news, it's that it's a new listing for the "Site Articles" area. Kinda like the interview with the author of the prequel books, only more recent.

It's kind of ironic that Hotrod goes into the history of the two lines some here. Even though the recent G1CS Soundwave reissue is actually a repaint of Soundblaster, it still has the Copyright 1974/1983 inside the battery compartment. 83 would of course be because Soundblaster was a retool of G1 Soundwave to begin with; '74 is likely because Soundwave was originally released as a Microchange Cassetteman.
Re: The Transformers Vs. The Gobots (59565)
Posted by ShGarland_1383 on March 20th, 2007 @ 8:15pm CDT
Hotrod wrote:The image is showing up for me. Is it showing up now? I was still playing around a bit with the image.

I've noticed the the TFU.info hot-linking image too. Maybe you can save the image your going for to your hard drive and repost it here? Just a thought.
Re: The Transformers Vs. The Gobots (59566)
Posted by 1337W422102 on March 20th, 2007 @ 8:15pm CDT
Hotrod wrote:
83457W422102 wrote:I didn't mean to be disrespectful at all! I'm sorry if I came off that way...

Those Gobot TF repaints are the only Gobots I would ever consider getting.

One more thing, the Gobots Movie poster doesn't show, instead I see a TFU.info hotlinking image...


I didn't think you did. Maybe my answer makes it seem that way. I am just happy you read it. The image is showing up for me. Is it showing up now? I was still playing around a bit with the image.

Sorry for the misunderstanding! :PEACE:
I still see the image as the TFU.info one, only resized and stretched out...
Re: The Transformers Vs. The Gobots (59570)
Posted by Hotrod on March 20th, 2007 @ 8:26pm CDT
83457W422102 wrote:I didn't mean to be disrespectful at all! I'm sorry if I came off that way...

Those Gobot TF repaints are the only Gobots I would ever consider getting.

One more thing, the Gobots Movie poster doesn't show, instead I see a TFU.info hotlinking image...


It stopped working for me so I removed it :(
Re: The Transformers Vs. The Gobots (59571)
Posted by Hotrod on March 20th, 2007 @ 8:26pm CDT
ShGarland_1383 wrote:
Hotrod wrote:The image is showing up for me. Is it showing up now? I was still playing around a bit with the image.

I've noticed the the TFU.info hot-linking image too. Maybe you can save the image your going for to your hard drive and repost it here? Just a thought.


I would but since the images is unique to them I better not.
Re: The Transformers Vs. The Gobots (59572)
Posted by 1337W422102 on March 20th, 2007 @ 8:28pm CDT
Hotrod wrote:
ShGarland_1383 wrote:
Hotrod wrote:The image is showing up for me. Is it showing up now? I was still playing around a bit with the image.

I've noticed the the TFU.info hot-linking image too. Maybe you can save the image your going for to your hard drive and repost it here? Just a thought.


I would but since the images is unique to them I better not.

You could always try asking for permission.
Re: The Transformers Vs. The Gobots (59573)
Posted by Hotrod on March 20th, 2007 @ 8:29pm CDT
83457W422102 wrote:
Hotrod wrote:
ShGarland_1383 wrote:
Hotrod wrote:The image is showing up for me. Is it showing up now? I was still playing around a bit with the image.

I've noticed the the TFU.info hot-linking image too. Maybe you can save the image your going for to your hard drive and repost it here? Just a thought.


I would but since the images is unique to them I better not.

You could always try asking for permission.


Good idea.
Re: The Transformers Vs. The Gobots (59576)
Posted by Liege Evilmus on March 20th, 2007 @ 8:35pm CDT
I really liked reading that. It was a well writen report of the facts, showing a deffinite outcome with no sense of bias.

Nice work!


(still I think Scooter could whoop Wheelie)
Re: The Transformers Vs. The Gobots (59587)
Posted by ZoneDaiatlas on March 20th, 2007 @ 8:43pm CDT
Hot Rod, Excellent Job on "The Transformers vs. The Gobots" post it was very informative.... :D
Re: The Transformers Vs. The Gobots (59593)
Posted by Evil Phil on March 20th, 2007 @ 8:47pm CDT
Very good read, never knew that the Gobots came out first.

I'm the type of person that kinda likes the Gobots, Owning both Cy-kill and Boulder. They're just...unique
Re: The Transformers Vs. The Gobots (59616)
Posted by Dclone Soundwave on March 20th, 2007 @ 9:01pm CDT
Well, I don't think I'e ever actually heard the history of the Gobots. Now I know. And knowing is half the battle! I never even knew how bad the Gobots had it warring against my beloved TF's. Oh well. Thanks for the in-depth info Roddy!
Re: The Transformers Vs. The Gobots (59617)
Posted by jgilkinson on March 20th, 2007 @ 9:02pm CDT
Hotrod wrote:They brought in Roddy McDowell, who had done a number of movies before taking the role as Buggit

Isnt it supposed to be Nuggit? Very interesting article btw Really informative
Re: The Transformers Vs. The Gobots (59621)
Posted by raptor205 on March 20th, 2007 @ 9:04pm CDT
that was interesting, i do remember when i was a kid that i enjoyed both transfomers and gobots, i would by both types of toy and add guardians as autobots and renegades as decepticons, one thing that would be intresting is that if like in a new t.v. show or comic line (i dont think using this in a live action movie would work) is if they had tranformers vs gobots, were as the guardians and renegades were originally from cybertron and left it when the war started, and the renegades team with the decepticons and so on and so fourth, just my idea though
Re: The Transformers Vs. The Gobots (59624)
Posted by Ultra Markus on March 20th, 2007 @ 9:05pm CDT
I think the next thing they should do with the gobot name is make a live action movie, or maybe a crossover comic with the superfriends
call it "challenge of the galactic super gobot friends" LOL
Re: The Transformers Vs. The Gobots (59667)
Posted by lockepsb on March 20th, 2007 @ 9:29pm CDT
DUH-DUH-DUH... TRANSFORMERS WIN.... FATALITY.
Re: The Transformers Vs. The Gobots (59676)
Posted by Talous on March 20th, 2007 @ 9:38pm CDT
A very good read, well done and thought out. I remember Gobots more than Transformers in my early childhood. IE around 85-86. I'm something of a fan of both serese but I only have one official Gobot figure while my transformers collection is well over 150 now. I dimly remember actually owning one of the Rock lords figures but I think I gave that one to a friend some time back..
Re: The Transformers Vs. The Gobots (59692)
Posted by Ninja Sixshot on March 20th, 2007 @ 10:08pm CDT
and of course Raymond T. helped
Re: The Transformers Vs. The Gobots (59693)
Posted by Hotrod on March 20th, 2007 @ 10:10pm CDT
Ninja Sixshot wrote:and of course Raymond T. helped


Without him I would have looked stupid :grin:
Re: The Transformers Vs. The Gobots (59809)
Posted by InvaderJes on March 20th, 2007 @ 10:58pm CDT
Posted by Ultra Markus said:
I think the next thing they should do with the gobot name is make a live action movie, or maybe a crossover comic with the superfriends
call it "challenge of the galactic super gobot friends" LOL

Now THAT would be funny. It would have to include the painfully awful Wonder Twins (and I don't mean WonderWoman's airbags)
Re: The Transformers Vs. The Gobots (59852)
Posted by Autobot032 on March 20th, 2007 @ 11:15pm CDT
Here, I put them on my PhotoBucket account. If there's any problem, tell them to come directly to me, and delete the links in the interim, *IF* there's a problem. I see no need to worry about it...

Image

Image

Photos linked from my personal PhotoBucket account, and originally the property (and remain the property of Anthony Brucale of TFU.info, no infringement intended.)
Re: The Transformers Vs. The Gobots (59865)
Posted by FirstChAoS on March 20th, 2007 @ 11:36pm CDT
As a kid I liked both Transformers and Gobots. early on I remember more than one kid who used the Gobot Renegade Fitor as an autobot jet before the airealbots gave the autobots air power. What really pushed me to transformers was getting attached to the dinobots and the gestalts and finding them cool as a kid. I had 2 gobots as a kid (jeepers creepers and nuggit) and lots of transformers. Though I liked nuggit I disliked Jeepers because being small and metal made him hard to transform and I had to ask for help to do it. I do remember their was one gobot I really wanted as a kid (I wanted every transformer), it was destroyer, the tank witha turret as a head. A character design I still find cool. Though I liked transformers better, I never hated gobots like some fans do.
Re: The Transformers Vs. The Gobots (59895)
Posted by Autobot032 on March 21st, 2007 @ 12:24am CDT
I love Go-Bots.

I want the main characters, and those same main characters from the movie as well.

I don't need Spoons and others like that in my collection.

Heck, I even went to the trouble of taking my Go-Bots videos (Challenge Of The Go-Bots: The Battle For Go-Botron, Challenge Of The Go-Bots: The Go-Botron Saga, and Go-Bots: Battle Of The Rock Lords) all on DVD. (I do so love having a DVD Recorder on my TV.)

:grin:
Re: The Transformers Vs. The Gobots (59979)
Posted by Raymond T. on March 21st, 2007 @ 5:14am CDT
ShGarland_1383 wrote:It's kind of ironic that Hotrod goes into the history of the two lines some here. Even though the recent G1CS Soundwave reissue is actually a repaint of Soundblaster, it still has the Copyright 1974/1983 inside the battery compartment. 83 would of course be because Soundblaster was a retool of G1 Soundwave to begin with; '74 is likely because Soundwave was originally released as a Microchange Cassetteman.
CassetteMan was released in Japan 1981. But the patent for the design was submitted in 1974, just like the Megatron one. Intended for the GI Joe / Micro series accessories line, that never was released.

When CassetteMan was to be produced for the Transformers line, some design changes were made, including a different mechanism for the cassette-holder. So it was patented again in 1983. The Soundblaster mold (which could hold two cassettes instead of just one) wasn't released until 1987.
Re: The Transformers Vs. The Gobots (59980)
Posted by Raymond T. on March 21st, 2007 @ 5:17am CDT
Hotrod wrote:
Ninja Sixshot wrote:and of course Raymond T. helped
Without him I would have looked stupid :grin:
His words, not mine! :P
Re: The Transformers Vs. The Gobots (60022)
Posted by Uncrazzimatic on March 21st, 2007 @ 7:45am CDT
Victory! Nice article there Hotrod, I learnt some new things there, especialy about the Go-bot side of the "war". As for the young kids line being called Go-bots... I like to think of it as winners justice. :D
Re: The Transformers Vs. The Gobots (60093)
Posted by Flashback77 on March 21st, 2007 @ 9:27am CDT
Great article! Very nicely written and informative. I had no idea about the original airdates, number of theatres, etc.

Personally I never understood the irrational hate some 'elitist' Transformer fans have for the Gobots. Sure TFs are bigger, better, more accessorized, and had the better show, but this doesn't mean the Gobot figures themselves are bad. I continue to collect the better figures of both series.
Re: The Transformers Vs. The Gobots (60099)
Posted by Stormwolf on March 21st, 2007 @ 9:38am CDT
Here's a question, how can "the war" expand from the cartoons into the comics when the comics came first?

The first comic came out on 9/1/1984, but the first episode aired on 9/17/1984.

Just check issue #1 and the original airdate:

http://www.seibertron.com/cartoons/epis ... rtoon_id=1
Re: The Transformers Vs. The Gobots (60138)
Posted by Cyberstrike on March 21st, 2007 @ 10:44am CDT
Hotrod wrote:Hasbro wanted to bring the Transformers into the world of comic books so they signed a deal with Marvel Comics to produce a Transformers comic book. Marvel was one of the most popular comic book companies. Marvel was involved with Transformers from the very beginning. The first issue of Transformers was released in September of 1984, about the same time as the cartoon began to air in the United States. The Transformers comic was set originally to only run for four issues, however, due to early success it would last for eighty issues. The success of the comic would help spread the popularity of Transformers. Transformers were now able to reach people who read comic books but may or may not have watched the cartoon.



Acually there were a few Gobots/Machine Robo comic strips produced in the UK!
Click here for more info
Re: The Transformers Vs. The Gobots (60198)
Posted by Nemesis_Apoc on March 21st, 2007 @ 11:40am CDT
That's easily the most interesting article I've read in quite some time.
Re: The Transformers Vs. The Gobots (60252)
Posted by City Commander on March 21st, 2007 @ 12:21pm CDT
Wooo! Take that Tonka!
Re: The Transformers Vs. The Gobots (60619)
Posted by Booda on March 21st, 2007 @ 6:59pm CDT
Frankly, I couldn't read the whole article because of how poorly it was written. I got down to, "Hasbro wanted to bring the Transformers into the world of comic books so they signed a deal with Marvel Comics to produce a Transformers comic book. Marvel was one of the most popular comic book companies." The factoid about Marvel being popular is just sort of thrown in there, and the whole article is loaded with similar comments.

"Takara decide to reset the Microman line and reintroduce the line as New Microman. It did not stop there. Both Hassenfeld Brothers and Takara decided to combine this line with the transforming accessories Hassenfeld had developed. The result was yet another line named Micro Change. This was just the beginning, because Takara was about to take the Micro Change line a few more steps forward."

The entire above paragraph was entirely pointless. It could have been omitted without hurting the article whatsoever. In particular, it has the phrases, "it did not stop there," and "this was just the beginning," which are textbook examples of things to leave out when writing.

I hate to be so critical, but these are grade school mistakes. It's got the facts in it, but it's a really horrible read. There's more to proofreading and editting than running a spellchecker.
Re: The Transformers Vs. The Gobots (60629)
Posted by Megas XLR on March 21st, 2007 @ 7:10pm CDT
Cool! Great job Hotrod! Awesome work on that article!
Re: The Transformers Vs. The Gobots (60633)
Posted by Milanion on March 21st, 2007 @ 7:15pm CDT
This was a nice article. Thanks.
Re: The Transformers Vs. The Gobots (61238)
Posted by Megatron Wolf on March 22nd, 2007 @ 10:58am CDT
Damn its long. Guess i should start reading now.
Re: The Transformers Vs. The Gobots (61536)
Posted by Hotrod on March 22nd, 2007 @ 5:23pm CDT
I cleaned up some of the code mistakes in the news article. I do not know why all the number were added in some of the words or why some of the word were cut :-? I checked the orginal copy I cut and pasted from and these mistakes were no present. I fixed most of them in the news report.
Re: The Transformers Vs. The Gobots (61549)
Posted by Hotrod on March 22nd, 2007 @ 5:35pm CDT
Booda wrote:Frankly, I couldn't read the whole article because of how poorly it was written. I got down to, "Hasbro wanted to bring the Transformers into the world of comic books so they signed a deal with Marvel Comics to produce a Transformers comic book. Marvel was one of the most popular comic book companies." The factoid about Marvel being popular is just sort of thrown in there, and the whole article is loaded with similar comments.

"Takara decide to reset the Microman line and reintroduce the line as New Microman. It did not stop there. Both Hassenfeld Brothers and Takara decided to combine this line with the transforming accessories Hassenfeld had developed. The result was yet another line named Micro Change. This was just the beginning, because Takara was about to take the Micro Change line a few more steps forward."

The entire above paragraph was entirely pointless. It could have been omitted without hurting the article whatsoever. In particular, it has the phrases, "it did not stop there," and "this was just the beginning," which are textbook examples of things to leave out when writing.

I hate to be so critical, but these are grade school mistakes. It's got the facts in it, but it's a really horrible read. There's more to proofreading and editting than running a spellchecker.


No hard feelings man, you don't like my style. I actually like your critical eye.

As for the paragraph you said I should have left out. I almost did. However, it leaves out a important part of the evolution of the Transformers line which I felt was important. So in my opinion it needs to be in there. Maybe I could have flushed it out more and it would have helped. Everytime I tried it would end up going off topic with more particulars then were needed.

Maybe the line about Marvel could have been left out, but I was trying to stress the fact that Hasbro was going after the best so to speak. Maybe I did do it too many times and you didn't like which I can understand because it seemed like over kill.

Was this my best writing, no. Will my future articles be better, I sure hope so.
Re: The Transformers Vs. The Gobots (61551)
Posted by Hotrod on March 22nd, 2007 @ 5:40pm CDT
Cyberstrike wrote:
Hotrod wrote:Hasbro wanted to bring the Transformers into the world of comic books so they signed a deal with Marvel Comics to produce a Transformers comic book. Marvel was one of the most popular comic book companies. Marvel was involved with Transformers from the very beginning. The first issue of Transformers was released in September of 1984, about the same time as the cartoon began to air in the United States. The Transformers comic was set originally to only run for four issues, however, due to early success it would last for eighty issues. The success of the comic would help spread the popularity of Transformers. Transformers were now able to reach people who read comic books but may or may not have watched the cartoon.



Acually there were a few Gobots/Machine Robo comic strips produced in the UK!
Click here for more info


I did not find that when I was doing my research. From everything I read about Gobots was that it was only called Machine Robo in Japan :-? When I get some time I am going to look into it more and update the article with this info. Thanks!
Re: The Transformers Vs. The Gobots (61678)
Posted by Ramrider on March 22nd, 2007 @ 8:21pm CDT
An interesting read. It has a few repetitive bits ("Margot Kidder was a popular actress at the time"..."Telly Savalas was a popular actor at the time" etc.", but there's several things there I didn't know about.

A couple of errors...

It's "Kojak"; no 'c'.

Hotrod wrote:Stacked filled the role of Ultra Magnus in the Transformers Movie.

"Stack".

And a glaring one:
Hotrod wrote:Orson Welles provided the voice of Unicron in the movie. Prior to his work on Transformers, a few of Welles credits were A Man of All Seasons, House of Card, London, and Waterloo.

There was another film, I seem to recall; a little-known piece called "Citizen Kane"... :P
Re: The Transformers Vs. The Gobots (61808)
Posted by Dagon on March 22nd, 2007 @ 10:27pm CDT
Great work!! A very informative article.
Re: The Transformers Vs. The Gobots (62133)
Posted by QuietStorm on March 23rd, 2007 @ 10:25am CDT
Not bad, continue to do more of these. Diversify your dialogue, and you'll continue to shine with your articles. Madd props!

Word.
Re: The Transformers Vs. The Gobots (62249)
Posted by Hotrod on March 23rd, 2007 @ 1:37pm CDT
I am glad many of you liked it. I plan on doing a few more.
Re: The Transformers Vs. The Gobots (62385)
Posted by Raymond T. on March 23rd, 2007 @ 4:38pm CDT
Hotrod wrote:I am glad many of you liked it. I plan on doing a few more.
:shock:

:-s
Re: The Transformers Vs. The Gobots (62513)
Posted by Hotrod on March 23rd, 2007 @ 6:46pm CDT
Raymond T. wrote:
Hotrod wrote:I am glad many of you liked it. I plan on doing a few more.
:shock:

:-s


Not to worry Raymond T., I'll just fly out to where you live and camp out in your front yard this time :grin:
Re: The Transformers Vs. The Gobots (62547)
Posted by Raymond T. on March 23rd, 2007 @ 7:25pm CDT
Hotrod wrote:
Raymond T. wrote:
Hotrod wrote:I am glad many of you liked it. I plan on doing a few more.
:shock:

:-s
Not to worry Raymond T., I'll just fly out to where you live and camp out in your front yard this time :grin:
You better stay away from my vault... :-x
Re: The Transformers Vs. The Gobots (62560)
Posted by Hotrod on March 23rd, 2007 @ 7:34pm CDT
Raymond T. wrote:
Hotrod wrote:
Raymond T. wrote:
Hotrod wrote:I am glad many of you liked it. I plan on doing a few more.
:shock:

:-s
Not to worry Raymond T., I'll just fly out to where you live and camp out in your front yard this time :grin:
You better stay away from my vault... :-x


What vault :WHISTLE:
Re: The Transformers Vs. The Gobots (62874)
Posted by Raymond T. on March 24th, 2007 @ 2:15am CDT
Hotrod wrote:
Raymond T. wrote:
Hotrod wrote:
Raymond T. wrote:
Hotrod wrote:I am glad many of you liked it. I plan on doing a few more.
:shock:

:-s
Not to worry Raymond T., I'll just fly out to where you live and camp out in your front yard this time :grin:
You better stay away from my vault... :-x
What vault :WHISTLE:
I'm keeping my optic sensor on you... :?

Click here to view an additional 13 comments about this topic at the Energon Pub Forums ...

Transformers Podcast: Twincast / Podcast #102 - Hidden Mickeys
Twincast / Podcast #102:
"Hidden Mickeys"
MP3 · iTunes · RSS · View · Discuss · Ask
Posted: Sunday, October 5th, 2014